{
  "url": "https://qqq1998.com/?id=923238920&type=1&currency=BRL",
  "layout": "padrão",
  "tipo_de_saque": "auto",
  "qr_min": "12",
  "qr_max": "30",
  "senha_da_saque": "690690",
  "senha_da_saque_random": 0,
  "senha_das_conta": "ultrabotv2",
  "senha_das_conta_random": 0,
  "switch_ultra_strategy_proxy": 0,
  "code_region": 1,
  "user_pass": 0,
  "browser": "",
  "switch_tela_reduzida": 1,
  "delay_create": "0",
  "delay_per_acc_from": "0",
  "delay_per_acc_to": "0",
  "delay_deposito": "0",
  "delay_jogar": "0",
  "delay_relatory": "0",
  "delay_bonus": "0",
  "delay_saque": "0",
  "q_mobiles": "0",
  "mode_mobile": 1,
  "step_saque_value": "5",
  "step_saque": 0,
  "jogo": "Fortune Tiger",
  "telas_config": [
    {"width": 384, "height": 509, "x": -5, "y": 0, "distorced_width": 565, "distorced_height": 739},
    {"width": 384, "height": 509, "x": 380, "y": 0, "distorced_width": 565, "distorced_height": 739},
    {"width": 384, "height": 509, "x": 766, "y": 0, "distorced_width": 565, "distorced_height": 739},
    {"width": 384, "height": 509, "x": 1153, "y": 0, "distorced_width": 565, "distorced_height": 739},
    {"width": 384, "height": 509, "x": 1540, "y": 0, "distorced_width": 565, "distorced_height": 739},
    {"width": 384, "height": 509, "x": -6, "y": 542, "distorced_width": 565, "distorced_height": 739},
    {"width": 384, "height": 509, "x": 381, "y": 542, "distorced_width": 565, "distorced_height": 739},
    {"width": 384, "height": 509, "x": 766, "y": 543, "distorced_width": 565, "distorced_height": 739},
    {"width": 384, "height": 509, "x": 1153, "y": 543, "distorced_width": 565, "distorced_height": 739},
    {"width": 384, "height": 509, "x": 1541, "y": 543, "distorced_width": 565, "distorced_height":739}]
}
